Une faille critique pour Internet Explorer

Une vulnérabilité critique vient d’être détectée dans Microsoft Internet Explorer toutes versions confondues.

La faille a été confirmée par Microsoft et sera prochainement corrigée. En attendant un éventuel correctif il vous est recommandé de régler le niveau de sécurité des zones locale et Internet à élevé.

Plus d’informations : www.frsirt.com – French Security Incident Response Team

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.